/**********************OVERALL****************************/
.home h1{
    font-size: 3.5rem !important;
    padding-bottom: 20px;
}
h1{
    font-size: 2.5rem !important;
    line-height: 46px !important;
    padding-bottom: 0px;
}
h2{
    font-size: 2.5rem !important;
    font-weight: 600 !important;
    line-height: 40px;
    padding-bottom: 10px;
}
h3{
    font-size: 2rem !important;
    font-weight: 600 !important;
    line-height: 40px;
    padding-bottom: 10px !important;
}
p{
    line-height: 1.4rem !important;
    font-family: 'Manrope', sans-serif !important;
}
.body-innerwrapper:after {
    background: transparent;
}
/*btn*/
.btn-more{
    padding: 17px 40px 16px 40px !important;
    border-radius: 3px !important;
    background-color: #164194 !important;
    color: #fff !important;
    border-color: #164194 !important;
    background-image: none !important;
    text-shadow: none !important;
    border: 1px solid #164194 !important;
    box-shadow: none !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    letter-spacing: 0.5px !important;
}
.btn-more:hover,
.btn-more:focus,
.btn-more:active{
    background: transparent !important;
    color: #164194 !important;
    border: 1px solid #164194 !important;
}

/*header top*/
#sp-top-bar {
    padding: 0;
    height: 70px;
    border-bottom: 1px solid rgba(1, 9, 68, .1);
}
.irhys-header-top .sppb-col-md-12 {
    padding-right: 0;
}
.irhys-header-top .sppb-column-addons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

/*contacter un praticien*/
/*icone*/
.irhys-header-top img{
	width: 26px;
    display: inline;
    padding-right: 6px;
}
.irhys-header-top .sppb-addon-raw-html a{
	display: flex;
	align-items: center;
	width: max-content;
    color: #164194 !important;
    margin-right: 20px;
    text-transform: uppercase;
    border-radius: 3px;
    font-size: 0.7rem;
    padding: 8px 20px 8px 20px;
}

/*btn JRHYS*/
#sp-top2 .irhys-btn-jrhys{
	background-color: transparent;
    color: #164194;
    border: 1px solid #164194;
    transition: all .15s ease-in-out;
    font-size: 0.7rem;
    padding: 10px 20px 9px 20px;
}
#sp-top2 .irhys-btn-jrhys:hover{
    background-color: #164194;
    color: #fff;
}

/*search*/
#mod-search-searchword119{
	padding: 5px;
    border: 1px solid #164194;
    border-radius: 3px;
}
.header-search form, .header-search input {
   margin-bottom: 0;
}
.header-search form input {
    height: auto;
    box-sizing: border-box;
    line-height: 25px;
}


/****MENU****/
.sp-megamenu-parent {
    /* position: relative; */
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
    left: 50% !important;
    right: 0 !important;
    transform: translate(-50%,0);
}

@keyframes spFadeInDown {
    0% {
        opacity: 0;
        transform: translate(-50%, -20px);
    }
    100% {
        opacity: 1;
        transform: translate(-50%, 0);
    }
}
.sp-megamenu-parent > li > a {
    color: #164194;
}
.sp-megamenu-parent > li:hover > a {
    color: #009640;
}
.sp-megamenu-parent.menu-animation-fade-down .sp-has-child:hover > .sp-dropdown {
    animation: initial;
}

/*************************FOOTER****************************/
#sp-bottom{
	padding: 40px 0 0px;
}
#sp-bottom .sp-module h3.sp-module-title,
#sp-bottom .sp-module h3.sppb-addon-title{
    font-weight: 700 !important;
    font-size: 1rem !important;
    margin: 0 0 20px;
    text-transform: initial;
    color: #164194;
    opacity: initial;
    line-height: 1.3;
}
/*logo*/
.irhys-footer-logo img{
	width: 71px;
	height: auto;
}
/*contact*/
.irhys-footer-container-contact img{
    width: 30px;
    padding-right: 10px;
}
.irhys-footer-container-contact a{
	font-family: 'Manrope', sans-serif;
    font-size: 0.8rem;
    display: flex;
    align-items: flex-start;
    padding-bottom: 20px;
    font-weight: 400;
}
#sp-bottom .sp-module ul > li {
    margin-bottom: 0;
}
#sp-bottom .sp-module ul > li > a{
	font-family: 'Manrope', sans-serif;
    font-size: 0.8rem;
    padding-bottom: 10px;
    font-weight: 400;
}

/*newsletter*/
#sp-bottom5 #newsletterForm p{
	font-family: 'Manrope', sans-serif;
    font-size: 0.8rem;
    font-weight: 400;
}
#sp-bottom5 #newsletterForm .rsform-block-newsletter-email label{
	display: none;
}
#sp-bottom5 #newsletterForm .rsform-block-newsletter-email .formControls,
#sp-bottom5 #newsletterForm .rsform-block{
	margin: 0px;
}
#sp-bottom5 #newsletterForm .rsform-block-newsletter-email .formControls .formBody{
	height: 60px;
}
#sp-bottom5 #newsletterForm .rsform-block-newsletter-email input{
    background-color: #fff;
    color: #718390;
    border: none;
    border-width: 1px;
    border-color: #e3e8f0;
    border-style: solid;
    border-radius: 4px;
    padding: 24px 20px 23px 20px;
    box-shadow: none;
    outline: none;
    width: 99%;
    box-sizing: border-box;
}
#sp-bottom5 #newsletterForm .rsform-block-newsletter-email input::placeholder{
	font-family: 'Manrope', sans-serif;
    font-size: 0.8rem;
    font-weight: 400;
}
#sp-bottom5 #newsletterForm .rsform-block-envoyer{
	text-align: right;
}
#sp-bottom5 #newsletterForm button.rsform-submit-button{
    padding: 17px 40px 16px 40px;
    border-radius: 3px;
    background-color: #164194;
    color: #fff;
    border-color: #164194;
    background-image: none;
    text-shadow: none;
    border: 1px solid #164194;
    box-shadow: none;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5px;
}
#sp-bottom5 #newsletterForm button[type="submit"]:hover, 
#sp-bottom5 #newsletterForm button[type="submit"]:active{
    background: transparent;
    color: #164194;
    border: 1px solid #164194;
}

/*COPYRIGHT*/
#sp-footer-copyright{
	padding-bottom: 10px;
}
#sp-footer-copyright .container{
    padding-left: 40px;
}  
#sp-footer1 .sp-copyright{
	font-size: 0.7rem;
	color: #164194;
}

/************************erreur 404****************************/
.error-page img {
    max-width: 30%;
}

/*************************ACCUEIL - HOMEPAGE****************************/

/*btn slider CTA*/
.irhys-homepage-banner-cta{
    background-color: #fff;
    padding: 12px 16px !important;
    font-size: 1.1rem !important;
    line-height: 37px !important;
    letter-spacing: 0px !important;
    font-weight: 700;
    font-family: 'Lora', sans-serif;
    color: #164194 !important;
    border: 2px solid #fff;
    border-radius: 3px;
    transition: all .15s ease-in-out;
}
.irhys-homepage-banner-cta:hover{
    background-color: transparent;
    color: #164194 !important;
    border: 2px solid #164194;
}
/* HOME banner image */
.rev_slider_wrapper.fullwidthbanner-container {
    left: 50% !important;
    width: 100vw !important;
    transform: translateX(-50%) !important;
}
/*ACTUALITES - NEWS*/
/*image*/
.irhys-news img{
	width: 92px;
	height: auto;
}
.irhys-news h2 {
    font-size: 1.3rem !important;
    font-family: 'Manrope', sans-serif;
    line-height: 26px;
}

/*btn en savoir plus - news*/
body .irhys-homepage-section-about .sppb-btn.sppb-btn-link {
    text-transform: initial !important;
    text-decoration-line: none !important;
}
body .irhys-homepage-section-about .sppb-btn.sppb-btn-link:hover {
    transform: none;
    color: #009640;
}



/*prestation*/
.irhys-homepage-section-prestation h3{
    font-size: 1.3rem !important;
    line-height: 28px !important;
	font-family: 'Manrope', sans-serif !important;
	font-weight: 500 !important;
}
.irhys-homepage-col-prestation.sppb-section{
	overflow: hidden;
    transition: .3s;
  	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0457277);
}
.irhys-homepage-col-prestation.sppb-section:hover{
	box-shadow: 0px 20px 25px rgba(0, 0, 0, 0.0457277) !important;
}
.irhys-homepage-section-prestation .irhys-homepage-col-prestation{
	min-height: 415px;
}

/*formations*/
.irhys-homepage-section-formation h2{
    margin-bottom: 20px;
}
.irhys-homepage-section-formation h3{
    font-size: 1rem !important;
    line-height: 24px !important;
    margin-top: 20px !important;
    font-weight: 100 !important;
}
.irhys-formations h3{
	font-size: 1.3rem !important;
    line-height: 28px !important;
	font-family: 'Manrope', sans-serif !important;
	font-weight: 500 !important;
	min-height: auto !important;
}
/*btn en savoir plus*/
.sppb-article-info-wrap a.sppb-readmore{
    font-weight: bold;
}

/*citation et livres*/
.irhys-homepage-section-citation-livre h2{
    line-height: 44px !important;
    min-height: 84px;
}
.irhys-homepage-section-citation-livre a.irhs-btn-more-white:hover{
	background-color: transparent !important;
    color: #fff !important;
    border: 1px solid #fff !important;
}
.irhys-homepage-section-citation-livre img{
	width: 54px;
	height: auto;
}

/*************************PAGE LECTURES****************************/
.sppb-addon-image-layout-wrap.image-layout-preset-style-card .sppb-addon-image-layout-content.sppb-text-alignment h3.sppb-image-layout-title {
    font-size: 1.6rem !important;
    line-height: 30px !important;
}
/*************************AUTO HYPNOSE****************************/
.btn-more.btn-same-width-auto-hypnose{
	width: 275px;
}
/*************************ARTICLE - FORMATIONS DE BASE - DETAIL ****************************/
.view-article h2{
    font-size: 1.8rem !important;
    padding-bottom: 0px;
}
.irhys-formation-date-col .wf-columns.wf-columns-stack-medium{
    margin-bottom: 20px;
}
/*************************ARTICLE - SEMINAIRE - DETAIL ****************************/
/*MISE EN PAGE FULL WIDTH*/
.fullWidthGrayBackground, 
.fullWidthBottomArticle {
    position: relative;
}
.fullWidthGrayBackground {
    margin-top: 80px !important;
    margin-bottom: 30px !important;
}
.fullWidthGrayBackground::before {
    content: '';
    position: absolute;
    top: -80px;
    left: 50%;
    display: block;
    height: calc(100% + 110px);
    width: 100vw;
    background-color: #F3F3F3;
    transform: translateX(-50%);
    z-index: -1;
}
@media (max-width: 991px) {
    .fullWidthGrayBackground {
        margin-top: 40px !important;
        margin-bottom: 20px !important;
    }
    .fullWidthGrayBackground::before {
        top: -40px;
        height: calc(100% + 60px);
    }
}
.fullWidthBottomArticle::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    height: 100%;
    width: 100vw;
    background-image: url("../../../../images/2021/06/28/accueil-bas-irhys.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% 0;
    transform: translateX(-50%);
    z-index: -1;
}
.fullWidthBottomArticle {
    padding-bottom: 0px !important;
}
.fullWidthBottomArticle .sppb-addon-wrapper {
    margin-bottom: 0px !important;
}
.fullWidthBottomArticle .sppb-section {
    background-image: none !important;
}

.view-article #sp-main-body {
    padding: 0px 0px 90px 0px;
}

.article-title .sppb-addon-content p{
    font-size: 1.2rem;
    font-weight: 500;
    margin-top: 10px;
}
.view-article #sp-main-body .container {
    padding-left: 0;
    padding-right: 0;
}
@media (max-width: 991px) {
    .body-innerwrapper {
        overflow-x: initial !important;
    }
    .rsform-block-adherent {
        flex-wrap: wrap !important;
    }
    .irhys-header-top .sppb-addon-raw-html a {
        margin-right: 0;
    }
}


/*ACCORDEON*/
.sppb-addon-accordion .sppb-panel .sppb-panel-heading.active,
.sppb-addon-accordion .sppb-panel .sppb-panel-heading.active + .sppb-panel-collapse {
    background: transparent;
}
.sppb-addon-accordion .sppb-panel-body {
    padding: 0px 30px 0px 30px;
}
.sppb-addon-accordion .sppb-panel .sppb-panel-heading {
    padding: 10px 0px 10px 30px;
}
/*icone*/
.sppb-addon-accordion .sppb-panel .sppb-panel-heading .sppb-toggle-direction {
    color: #252525;
}


/*************************SUPERVISIONS****************************/
.irhys-supervision-row h2{
    font-size: 1.3rem !important;
    font-weight: 600 !important;
    line-height: 26px;
    padding-bottom: 0px;
}

/***************FORMULAIRE INSCRIPTION****************/
.inscription-form a{
  color: #164194;
}

.inscription-form {
  position: relative;
  z-index: 99;
  margin: 0 20px 0 0;
  font-family: myriadProRegular, Arial;
}

.inscription-form h2 {
  font-family: Arial;
  font-size: 24px;
  font-weight: bold;
}

/*general settings*/
/*PLACEHOLDER*/
.inscription-form .control-group .controls input::placeholder,
.inscription-form .control-group .controls textarea::placeholder  {
  color: #3e3e3e !important;
  opacity: 1; /* Firefox */
  font-size: 14px;
}
.inscription-form .control-group .controls input:-ms-input-placeholder,
.inscription-form .control-group .controls textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #3e3e3e !important;
  font-size: 14px;
}

.inscription-form .control-group .controls input::-ms-input-placeholder,
.inscription-form .control-group .controls textarea::-ms-input-placeholder  { /* Microsoft Edge */
 color: #3e3e3e !important;
  font-size: 14px;
}


/*element state*/
.inscription-form .control-group .controls input:hover,
.inscription-form .control-group .controls input:focus,
.inscription-form .control-group .controls input[type="tel"]:focus,
.inscription-form .control-group .controls input[type="email"]:focus,
.inscription-form .control-group .controls textarea:hover,
.inscription-form .control-group .controls textarea:focus{
  border-color: #3e3e3e;
  box-shadow: none;
}

.inscription-form .control-group {
  margin: auto;
}

.inscription-form .control-group label {
  font-weight: 400;
  width: 100%;
}

/****radiobutton******/
.inscription-form label.radio{
    display: inline-block;
    font-weight: 400;
}
.inscription-form .control-group .controls input[type=radio],
.inscription-form .control-group .controls input[type=checkbox] {
  min-height: auto;
  width: auto;
}

/********Checkbox*********/
.rsform-block-adherent {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.rsform-block-adherent .formControlLabel {
    width: auto !important;
    margin-right: 15px !important;
}
.rsform-block-adherent .controls {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 0 !important;
}
.rsform-block-adherent label {
    margin-right: 15px;
}
.rsform-block-adherent label:last-of-type {
    margin-right: 0;
}

.inscription-form .control-group .controls {
    margin: 8px 0;
    width: auto;
}

.inscription-form .control-group .controls input {
    min-height: 36px;
}

.inscription-form input[type="text"]:focus, textarea:focus{
  box-shadow: none;
}

.inscription-form .control-group .controls input, 
.inscription-form .control-group .controls textarea {
    max-width: 100%;
    background: #f1f1f1;
    border-radius: 0;
    border: 1px solid #f1f1f1;
    width: 100%;
    padding: 0 0 0 12px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #3e3e3e;
    box-shadow: none;
}

/*textarea*/
.inscription-form .control-group .controls textarea {
    min-height: 100px;
    font-size: 0.9rem;
    padding: 6px 0 0 12px !important;
}
.inscription-form textarea {
  resize: none;
}

/*button send*/
.inscription-form button[type="submit"]{
    font-family: 'Lora', sans-serif;
    padding: 17px 40px 16px 40px;
    border-radius: 3px;
    background-color: #164194;
    color: #fff;
    border-color: #164194;
    background-image: none;
    text-shadow: none;
    border: 1px solid #164194;
    box-shadow: none;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5px;
    transition: all .15s ease-in-out;
}
.inscription-form button[type="submit"]:hover, 
.inscription-form button[type="submit"]:active{
    background: transparent;
    color: #164194;
    border: 1px solid #164194;
}
.inscription-form .btn-primary.focus, 
.inscription-form .btn-primary:focus, 
.inscription-form .btn:focus {
    box-shadow: none;
}
/*button position*/
.inscription-form .rsform-block-envoyer{
  text-align: left;
}


/***************error***********/
/*overall sentence*/
.inscription-form .formRed {
  color: #a10000;
  font-weight: bold;
  margin-bottom: 6px;
}
.inscription-form .formValidation {
    width: 100%;
    display: block !important;
}
.inscription-form .formError {
  color: #a10000;
  margin-top: -34px;
  margin-right: 12px;
  position: relative;
  float: right;
  font-size: 13px;
  font-weight: normal;
}
.inscription-form .control-group.error input{
  color: #a10000;
}
.inscription-form .control-group .controls input.rsform-error,
.inscription-form .control-group .controls textarea.rsform-error {
    border-color: #a10000;
    box-shadow: none;
}

/*radiobutton and checkbox error*/
.inscription-form .control-group.error .radio{
  color: #a10000;
}




/*recaptcha error*/
.inscription-form .rsform-block-recaptcha .formError{
    margin-top: 10px;
    float: left;
}

/***RECAPTCHA**/
.grecaptcha-badge{
  visibility: collapse !important;  
}
.inscription-form .rsform-block-recaptcha .formControlLabel .formRequired{
  display: none;
}

/*condition général - margin top*/
.inscription-form .rsform-block-texte-conditions {
    margin-top: 40px;
}

/*checkbox condition général - disable required*/
.inscription-form .rsform-block-checkbox-inscription .formRequired,
.inscription-form .rsform-block-checkbox-conditions-genereal .formRequired{
   display: none;
}

@media (max-width: 768px) {
	
    .inscription-form h2 {
        font-size: 1.3rem !important;
    }
 
    /*good margin*/
    .inscription-form .formContainer {
        margin-left: 0;
        margin-right: 0;
    }
    .inscription-form {
        margin-top: -30px;
        margin-right: 0px;
        padding: 15px 0px;
    }
    .inscription-form .control-group {
        width: 100%;
    }
    .inscription-form .control-group .controls {
        margin: 15px 0;
    }
    #sp-main-body {
        padding: 20px 0 0 !important;
    }
    .view-rsform #sp-main-body .container,
    .view-rsform #sp-main-body .container #sp-component{
        padding: 0;
    }

    .inscription-form .rsform-block-texte-conditions {
        margin-top: 0px;
    }

    .fullWidthBottomArticle .sppb-addon-wrapper{
    	width: 100% !important;
    }
    .fullWidthBottomArticle .sppb-media .sppb-media-body {
	    width: 100% !important;
	    padding-top: 10px;
	}
  
}
/************FIN FORMULAIRE INSCRIPTION****************/

/************FORMULAIRE INSCRIPTION FORMATION****************/
#inscriptionFormationMedecinSmshForm.inscription-form .rsform-block-adresse-privee,
#inscriptionFormationMedecinSmshForm.inscription-form .rsform-block-adresse-professionnelle,
#inscriptionFormationSociopedagogiquesForm.inscription-form .rsform-block-adresse-privee,
#inscriptionFormationSociopedagogiquesForm.inscription-form .rsform-block-adresse-professionnelle{
    margin-top: 20px;
}
#inscriptionFormationMedecinSmshForm.inscription-form .rsform-block-adresse-privee p,
#inscriptionFormationMedecinSmshForm.inscription-form .rsform-block-adresse-professionnelle p,
#inscriptionFormationSociopedagogiquesForm.inscription-form .rsform-block-adresse-privee p,
#inscriptionFormationSociopedagogiquesForm.inscription-form .rsform-block-adresse-professionnelle p{
    margin-bottom: 2px;
}
/************FIN FORMULAIRE INSCRIPTION FORMATION****************/







/************FORMULAIRE CONTACT****************/
#contactForm a{
  color: #164194;
}
#contactForm {
  position: relative;
  z-index: 99;
  margin: 0 20px 0 0;
  font-family: myriadProRegular, Arial;
}

/*general settings*/
/*PLACEHOLDER*/
#contactForm .control-group .controls input::placeholder,
#contactForm .control-group .controls textarea::placeholder  {
  color: #3e3e3e !important;
  opacity: 1; /* Firefox */
  font-size: 14px;
}
#contactForm .control-group .controls input:-ms-input-placeholder,
#contactForm .control-group .controls textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #3e3e3e !important;
  font-size: 14px;
}

#contactForm .control-group .controls input::-ms-input-placeholder,
#contactForm .control-group .controls textarea::-ms-input-placeholder  { /* Microsoft Edge */
 color: #3e3e3e !important;
  font-size: 14px;
}


/*element state*/
#contactForm .control-group .controls input:hover,
#contactForm .control-group .controls input:focus,
#contactForm .control-group .controls input[type="tel"]:focus,
#contactForm .control-group .controls input[type="email"]:focus,
#contactForm .control-group .controls textarea:hover,
#contactForm .control-group .controls textarea:focus{
  border-color: #3e3e3e;
  box-shadow: none;
}

#contactForm .control-group {
  margin: auto;
}

#contactForm .control-group label {
  font-weight: 400;
  width: 100%;
}
#contactForm .control-group .controls {
    margin: 8px 0;
    width: auto;
}
#contactForm .control-group .controls input {
    min-height: 36px;
}
#contactForm input[type="text"]:focus, textarea:focus{
  box-shadow: none;
}
#contactForm .control-group .controls input, 
#contactForm .control-group .controls textarea {
    max-width: 100%;
    background: #f1f1f1;
    border-radius: 0;
    border: 1px solid #f1f1f1;
    width: 100%;
    padding: 0 0 0 12px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #3e3e3e;
    box-shadow: none;
}
/*textarea*/
#contactForm .control-group .controls textarea {
    min-height: 100px;
    font-size: 0.9rem;
    padding: 6px 0 0 12px !important;
}
#contactForm textarea {
  resize: none;
}

/*button send*/
#contactForm button[type="submit"]{
    font-family: 'Lora', sans-serif;
    padding: 17px 40px 16px 40px;
    border-radius: 3px;
    background-color: #164194;
    color: #fff;
    border-color: #164194;
    background-image: none;
    text-shadow: none;
    border: 1px solid #164194;
    box-shadow: none;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5px;
    transition: all .15s ease-in-out;
}
#contactForm button[type="submit"]:hover, 
#contactForm button[type="submit"]:active{
    background: transparent;
    color: #164194;
    border: 1px solid #164194;
}
#contactForm .btn-primary.focus, 
#contactForm .btn-primary:focus, 
#contactForm .btn:focus {
    box-shadow: none;
}
/*button position*/
#contactForm .rsform-block-envoyer{
  text-align: left;
}


/***************error***********/
/*overall sentence*/
#contactForm .formRed {
  color: #a10000;
  font-weight: bold;
  margin-bottom: 6px;
}
#contactForm .formValidation {
    width: 100%;
    display: block !important;
}
#contactForm .formError {
  color: #a10000;
  margin-top: -34px;
  margin-right: 12px;
  position: relative;
  float: right;
  font-size: 13px;
  font-weight: normal;
}
#contactForm .control-group.error input{
  color: #a10000;
}
#contactForm .control-group .controls input.rsform-error,
#contactForm .control-group .controls textarea.rsform-error {
    border-color: #a10000;
    box-shadow: none;
}

/*recaptcha error*/
#contactForm .rsform-block-recaptcha .formError{
    margin-top: 10px;
    float: left;
}

#contactForm .rsform-block-recaptcha .formControlLabel .formRequired{
  display: none;
}

/*condition général - margin top*/
.inscription-form .rsform-block-texte-conditions {
    margin-top: 40px;
}


/*responsive*/
@media (max-width: 768px) {
    /*good margin*/
    #contactForm .formContainer {
        margin-left: 0;
        margin-right: 0;
    }
    #contactForm {
        margin-top: -30px;
        padding: 15px;
    }
    #contactForm .control-group {
        width: 100%;
    }
    #contactForm .control-group .controls {
        margin: 15px 0;
    }
   
    .view-rsform #sp-main-body .container,
    .view-rsform #sp-main-body .container #sp-component{
        padding: 0;
    }
}
/*FIN FORMULAIRE CONTACT*/




/***************RESPONSIVE***************/
@media(max-width: 1024px){
	body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
	    left: 39% !important;
	}
}
@media(max-width: 991px){
    .logo-image-phone {
        height: 70px !important;
    }
    .body-innerwrapper {
        padding-top: 180px;
    }
    #sp-component{
        padding-right: 0px;
        padding-left: 0px;
    }
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    h1 {
        font-size: 1.5rem !important;
        line-height: 28px !important;
        text-align: left;
    }
    .home h1 {
	    font-size: 2.2rem !important;
	    line-height: 36px !important;
	}
    h2 {
        font-size: 1.5rem !important;
        line-height: 28px !important;
        text-align: left;
    }
    h3 {
        font-size: 1rem !important;
    }
    .article-title .sppb-addon-content p {
        font-size: 1rem;
    } 
    .irhys-news h2 {
	    font-size: 1.3rem !important;
	    text-align: center;
	}

	.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler:after, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler:after {
	    right: 100px;
	}
	.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child li.menu-parent > a > .menu-toggler:after{
	    right: 20px;
	}

	.irhys-homepage-section-prestation .irhys-homepage-col-prestation{
		min-height: auto;
	}
	
}
@media (max-width: 768px) {

}
@media (max-width: 767px){
	body {
	    padding-right: 0px;
	    padding-left: 0px;
	}
}
